html {height:100%}

body {
	background-color: #FFFFFF;
	height: 100%;
	background-image: url(../images/website-design.gif);
	background-repeat: no-repeat;
	background-position: left top;
	left: 0px;
	top: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 306px;
	padding-left: 270px;
	width: 600px;
}

h1 {
	margin-bottom: .5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	line-height: 28px;
	font-weight: lighter;

	}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000
	}
h3 {
	margin-bottom: .5em;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #000000;
	line-height: 28px;
	font-weight: lighter;
	}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	border: 0px solid #bbbbbb;
	margin: 0px;
	padding: 8px;
	background-color: #FEE9DB;
	line-height: 1px;



}
.smalltex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: lighter;
	text-decoration: none;
	color: #333333;
	line-height: 18px;


}
.contact {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	text-decoration: none;
	line-height: 14px;
	color: #333333;

}
.sendbox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	border: 0px dashed #bbbbbb;
	margin: 0px;
	padding: 2px;
	color: #FFFFFF;
	background-color: #E31836;


}
a.sitelink {
	color: #E31836;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;


}

a.sitelink:visited {
	color: #E31836;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;

}

a.sitelink:hover {
	color: #E31836;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;

}

a.sitelink:active {
	color: #E31836;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;

}
